# Version SVN: $Id: media.recommendation.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Empfehlung
text: |
  Hallo,

  [sender:username] <[sender:email]> möchte dir etwas mitteilen:

  [message]

  Auf: '[media:title]' <[media:link]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
